MetacatUI - Bug #7145

Uploads graph shows upload date of most recent version, not first versioin
10/19/2016 12:24 PM - Bryce Mecum

Status: Closed Start date: 10/19/2016
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.13.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

| was looking at the Uploads graph on the #profile page, https://search.dataone.org/#profile, and noticed the query for it filters out
obsoleted objects (-obsoletedBy:*). The text caption, however, reads "Only the first version of each file is counted.". | would have
expected the query to use -obsoletes* in order to filter to just the first version of each revision chain. Am | seeing things right?

History

#1 - 10/19/2016 03:55 PM - Lauren Walker
- Assignee set to Lauren Walker

- Target version setto 1.13.0

#2 - 11/14/2016 02:17 PM - Lauren Walker

- Status changed from New to Closed

| changed the description to the Uploads graph from 'first version'->'most recent version'
